|  | Home · All Classes · All Functions · Overviews

# Obsolete Members for QGraphicsSvgItem

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QGraphicsSvgItem class reference

## Public Functions

bool | isCachingEnabled () const `(obsolete)`
void | setCachingEnabled ( bool caching ) `(obsolete)`

- 13 public functions inherited from QGraphicsItem

## Member Function Documentation

### bool QGraphicsSvgItem::isCachingEnabled () const

Use QGraphicsItem::cacheMode() instead.

### void QGraphicsSvgItem::setCachingEnabled ( bool caching )

Use QGraphicsItem::setCacheMode() instead. Passing true to this function is equivalent to QGraphicsItem::setCacheMode(QGraphicsItem::DeviceCoordinateCache).

See also isCachingEnabled().